Subject: Re: [RRG] Renumbering...

From: Scott Brim <[email-masked]>
Date: Wed, 03 Sep 2008 14:15:47 -0400

On 9/3/08 1:18 PM, Tony Li allegedly wrote:
>  
> 
> |On 9/2/08 8:15 PM, Tony Li allegedly wrote:
> |> So, part of our recommendation will likely be to cease the 
> |current practice
> |> of disseminating PI addresses in favor of alternative addressing
> |> architectures.  These would necessarily be coupled, so that 
> |our recommended
> |> solution would become available at the same time that PI 
> |accessibility
> |> ceased.  Obviously, some timing details need to be worked 
> |out so that we
> |> have an engineering solution that clearly does work (in 
> |practice, not just
> |> on paper) before we can phase out PI.
> |
> |Why do you say this?  An addressing architecture that eliminates PI is
> |one possibility, but not the only one.  Are we having terminology
> |problems again?
> 
> 
> If PI is available, then all users will tend to cling to it, avoiding any
> other possible solution.  Our entire job is to give them an alternative.

My crystal ball leans differently.  I have trouble imagining the RIRs
successfully telling everyone they are no longer giving out PI
addresses, and that instead sites should convert all of their endpoints
to using some new software ... especially if the proposed solution
doesn't take away the burden of renumbering when they change providers.

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg